{
    template:'${tmpl}',
    data:function(){
        return {
            applynum:"",
            publishnum:""
        }
    },
    mounted:function(){
      this.applynum=this.$router.history.current.query.applynum;
      this.publishnum=this.$router.history.current.query.publishnum;
      this.obtainreport();
    },
    created:function(){

    },
    methods:{
        obtainreport(){
            var obj={
                applynum:this.applynum,
                publishnum:this.publishnum
            };
            var that=this;
            this.$root.postReq("/web/patentycCtl/obtainreport", obj).then(function (d){
                console.log("-----obtainreport----");
                console.log(d);
            })
        }
    },
    computed:{
     
    },
    vname:"gsb-patentreport"
}
